.toolbar-fixed .header
{
    z-index: 501;
    top: 78px;
}

.header.visually-hidden
{
    transform: translateY(-100%);

    opacity: 0;
}

.header
{
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;

    width: 100%;
    margin: 0;

    transition: transform .3s ease, opacity .3s ease, background-color .3s ease;
    transform: translateY(0);

    opacity: 1;
    background-color: transparent;
}
.header .block .footer-title
{
    color: var(--accent-3-text) !important;
}
.header .header.visually-hidden
{
    transform: translateY(-100%);

    opacity: 0;
}
.header--scrolled,
.header.open
{
    background-color: var(--secondary);
    box-shadow: 0 2px 10px rgba(0, 0, 0, .1);
}
.header__wrapper
{
    display: flex;
    flex-direction: row;

    width: 100%;
    padding: 1.5rem 3rem 0 1.5rem;

    justify-content: center;
}
.header__container
{
    position: relative;

    display: flex;
    flex-direction: column;

    width: 100%;
    height: 100%;
    margin: 0 auto;
}
.header__content
{
    display: flex;

    width: 100%;
    max-width: 1440px;
    height: 100%;
    padding-bottom: 1.25rem;

    justify-content: space-between;
    align-items: center;
}
.header__logo
{
    display: flex;

    align-items: center;
}
.header__logo a
{
    font-size: 1.5rem;
    font-weight: 700;

    transition: color .3s ease;
    text-decoration: none;

    color: #fff;
}
.header__logo a:hover
{
    color: rgba(255, 255, 255, .8);
}
.header__logo-image
{
    display: block;

    width: auto;
    height: 65px;
    max-height: 65px;
}
.header__right
{
    display: flex;

    align-items: center;
}
.header .menu-button-mobile
{
    display: none;
}
.header__main-nav
{
    display: flex;

    margin-right: 1.5rem;

    align-items: center;
    gap: 3rem;
}
.header__main-nav .nav
{
    display: flex;

    margin-right: 1.5rem;
    padding: 0;

    align-items: center;
    gap: 3rem;
}
.header__main-nav .nav:after
{
    display: none;
}
.header__main-nav .nav-item
{
    display: flex;
    flex-direction: column;

    gap: .375rem;
}
.header__main-nav .nav-item::after
{
    bottom: 0;
    left: 0;

    width: 0;
    height: 1px;

    content: '';
    transition: width .3s ease;

    background-color: #a68e3b;
}
.header__main-nav .nav-item:hover
{
    color: rgba(255, 255, 255, .8);
}
.header__main-nav .nav-item:hover::after
{
    width: 100%;
}
.header__main-nav .nav-item .nav-link
{
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 1;

    position: relative;

    padding: 0;

    transition: color .3s ease;
    text-decoration: none;
    letter-spacing: .02rem !important;

    color: #fff;
}
.header__main-nav .nav-item .nav-link:after
{
    display: none;
}
.header__menu-toggle
{
    position: relative;

    display: flex;

    width: 3.5rem;
    height: 3.5rem;
    padding: .5rem;

    cursor: pointer;

    border: none;
    border-radius: 3rem;
    background: transparent;
    background: rgba(255, 255, 255, .2);

    align-items: center;
    justify-content: center;
}
.header__menu-toggle:focus
{
    outline: none;
}
.header__menu-toggle-icon
{
    position: absolute;
    top: 50%;
    left: 50%;

    transition: opacity .3s ease, transform .3s ease;
    transform: translate(-50%, -50%);
}
.header__menu-toggle-icon svg
{
    display: block;

    width: 1.5rem;
    height: 1.5rem;

    fill: #fff;
}
.header__menu-toggle-icon--menu
{
    width: 1.5rem;
    height: 1.5rem;

    background-color: #fff;

            mask: url('../../images/menu.svg') no-repeat center;
    -webkit-mask: url('../../images/menu.svg') no-repeat center;
}
.header__menu-toggle-icon--close
{
    width: 1.5rem;
    height: 1.5rem;

    transform: translate(-50%, -50%) rotate(-45deg);

    opacity: 0;
    background-color: #fff;

            mask: url('../../images/plus.svg') no-repeat center;
    -webkit-mask: url('../../images/plus.svg') no-repeat center;
}
.header__menu-toggle.is-active .header__menu-toggle-icon--menu
{
    transform: translate(-50%, -50%) rotate(45deg);

    opacity: 0;
}
.header__menu-toggle.is-active .header__menu-toggle-icon--close
{
    transform: translate(-50%, -50%) rotate(45deg);

    opacity: 1;
}
@media (max-width: 768px)
{
    .header__container
    {
        padding: 0;
    }
    .header__menu-toggle
    {
        width: 3.5rem;
        height: 3.5rem;
    }
}

body:not(.path-frontpage) .header
{
    top: 0;

    background-color: var(--secondary);
    box-shadow: 0 2px 10px rgba(0, 0, 0, .1);
}
body:not(.path-frontpage) .main-container
{
    margin-top: 131px;
}
body:not(.path-frontpage) .main-container .header__secondary-menu-inner
{
    display: none !important;
}

.region--navigation-main-dark-wrapper
{
    padding: 2rem 1.5rem;
}
.region--navigation-main-dark-wrapper .menu--useful-links > p
{
    margin-bottom: 1.5rem !important;

    text-transform: uppercase;

    opacity: .5;
}
.region--navigation-main-dark-wrapper .menu--useful-links .navbar-nav
{
    flex-direction: column;

    gap: 1rem;
}
.region--navigation-main-dark-wrapper .menu--useful-links .navbar-nav .nav-item
{
    display: flex;
    flex-direction: column;

    width: -webkit-fit-content;
    width:    -moz-fit-content;
    width:         fit-content;
    padding: 0;

    gap: .375rem;
}
.region--navigation-main-dark-wrapper .menu--useful-links .navbar-nav .nav-item::after
{
    bottom: 0;
    left: 0;

    width: 0;
    height: 1px;

    content: '';
    transition: width .3s ease;

    background-color: #a68e3b;
}
.region--navigation-main-dark-wrapper .menu--useful-links .navbar-nav .nav-item:hover
{
    color: rgba(255, 255, 255, .8);
}
.region--navigation-main-dark-wrapper .menu--useful-links .navbar-nav .nav-item:hover::after
{
    width: 100%;
}
.region--navigation-main-dark-wrapper .menu--useful-links .navbar-nav .nav-item .nav-link
{
    font-size: 1.125rem !important;
    font-weight: 500;
    line-height: 1;

    position: relative;

    padding: 0;

    transition: color .3s ease;
    text-decoration: none;
    letter-spacing: .02rem !important;

    color: #fff;
}
.region--navigation-main-dark-wrapper .menu--useful-links .navbar-nav .nav-item .nav-link:after
{
    display: none;
}

.menu--nav-cta
{
    padding: 0 0 1.5rem 0;
}
.menu--nav-cta .nav-cta
{
    max-width: 18.5rem;
    margin: 0 auto;
}
.menu--nav-cta .nav-cta-slider
{
    width: 100%;
}
.menu--nav-cta .nav-cta-item
{
    display: flex;
    flex-direction: column;

    max-width: 18.5rem;
    height: 27.875rem;
    padding: 1.5rem;

    border: 1px solid rgba(255, 255, 255, .2);
    background-repeat: no-repeat;
    background-position: top right;

    justify-content: flex-end;
    gap: 2rem;
}
.menu--nav-cta .nav-cta-item-text
{
    display: flex;
    flex-direction: column;

    gap: .5rem;
}
.menu--nav-cta .nav-cta-item-text-title
{
    font-family: 'Montserrat';
    font-size: 2.5rem;
    font-weight: 600;

    margin: 0 !important;

    color: #a68e3b;
}
.menu--nav-cta .nav-cta-item-text-description
{
    font-family: 'Hanken Grotesk';
    font-size: 1.125rem;
    line-height: 1.75rem;

    margin: 0 !important;

    color: #fff;
}
.menu--nav-cta .nav-cta-button a
{
    font-size: 1rem;
    font-weight: 600;

    display: flex;

    width: 100%;
    padding: .75rem 1.5rem;

    text-transform: uppercase;

    color: var(--secondary);
    background: #e8e7e3;

    justify-content: center;
    align-items: center;
}

@media (max-width: 768px)
{
    .menu--nav-cta
    {
        display: none;
    }
    .main-menu-useful-links
    {
        padding: 1.5rem 1.5rem 3rem 1.5rem;
    }
    .main-menu-useful-links .menu--useful-links .navbar-nav
    {
        display: grid;

        margin: 0;
        padding: 0;

        grid-template-columns: repeat(2, 1fr);
    }
    .header__content
    {
        flex-direction: column;

        padding-bottom: 1.5rem;
    }
    .header__wrapper
    {
        padding: 0;
    }
    .header__logo
    {
        width: 100%;
        padding: 1rem 1.5rem 1rem 1rem;

        justify-content: space-between;
    }
    .header__main-nav
    {
        width: 100%;
        margin: 0;
    }
    .header__main-nav .nav
    {
        width: 100%;

        justify-content: space-around;
    }
    .header__main-nav .nav-item
    {
        padding: 1rem 0;
    }
    .header__main-nav .nav-item .nav-link
    {
        font-size: .875rem;
        font-weight: 700;
    }
    .header__right
    {
        display: none;

        width: 100%;
    }
    .header__right.is-visible
    {
        display: block;
    }
    .header__right.is-visible .header__right
    {
        display: block;
    }
    .header__right .region-navigation
    {
        width: 100%;
        margin: 0;

        background-color: #131e2c;
    }
    .header .menu-button-mobile
    {
        display: block;
    }
    .header .menu-button-desktop
    {
        display: none;
    }
}
